@media (max-width: 1199px) {
  
}

@media (min-width: 992px) {
  
  .latest-prop-carousel.owl-theme .owl-controls .owl-nav .owl-prev,
  .latest-prop-carousel.owl-theme .owl-controls .owl-nav .owl-next  {
    padding: 8px;
    background-color: rgba(0,0,0,.5);
    border-radius: 50px;
    width: 30px;
    font-size: 12px;
  }

  .latest-prop-carousel {
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .navbar-bottom .dropdown > .dropdown-menu {
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    left: 50%;
  }
  
  .navbar-bottom .dropdown-menu {
    padding: 0;
    border-radius: 0;
    background-color: rgba(255,255,255,.8);
    text-align: center;
  }
  
  .navbar-bottom .dropdown-menu li a {
    padding: 10px 20px;
  }
  
  .navbar-bottom .dropdown-menu li a:hover {
    background-color: #ddd;
  }
  
  .navbar-bottom .dropdown-menu li a:focus,
  .navbar-bottom .dropdown-menu li a:active {
    background-color: #009595;
    color: #fff;
  }
}

@media (min-width: 768px) {
  .about-img {
    right: -20px;
  }
}


@media (min-width: 992px) and (max-width: 1199px) {
  .title-border a{
    font-size: 20px;
  }
}

@media (max-width: 991px) {
  .footer-bottom {
    padding-bottom: 40px;
  }
  
  /*NAVBAR*/
  .navbar-header {
    float: none;
    border: none;
  }
  
  .navbar-bottom .navbar-left,
  .navbar-bottom .navbar-right {
    float: none !important;
  }
  
  .navbar-toggle {
    display: block;
  }
  
  .navbar-collapse {
    border-top: 1px solid transparent;
  }
  
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  
  .navbar-collapse.collapse {
    display: none!important;
  }
  
  .navbar-bottom .navbar-nav {
    margin: 0 -15px!important;
    float: none!important;
    padding-bottom: 0;
  }
  
  .navbar-bottom .navbar-nav>li {
    float: none;
    text-align: left;
  }
  
  .navbar-bottom .navbar-nav>li>a {
    padding: 10px 15px;
    font-weight: 400;
  }
  
  .collapse.in{
    bottom: 15px;
    display:block !important;
  }
  
  .navbar-default .navbar-toggle {
    margin: 30px 10px 10px 0;
  }
  
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-left: -15px;
    margin-right: -15px;
  }
  
  .navbar-brand {
    margin: 0;
    padding: 5px 0;
    float: left;
    display: block;
  }
  
  .navbar-brand img {
    width: 220px;
  }
  
  .navbar-default .navbar-toggle {
    border-radius: 0;
  }
  
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
  }
  
  .navbar-custom {
    position: static;
    background-color: #fff;
    background: none;
  }
  
  .navbar-bottom .navbar-nav > li > a,
  .navbar-bottom .navbar-nav > li > a > span {
    color: #666!important;
    text-shadow: none;
  }
  
  .navbar-bottom .dropdown-menu {
    float: none;
    position: static;
    transform: none!important;
    -webkit-transform: none!important;
    -o-transform: none!important;
    -ms-transform: none!important;
    -moz-transform: none!important;
    text-align: left;
    padding: 0;
  }
  
  .navbar-bottom .dropdown > .dropdown-menu {
    background-color: #efefef!important;
  }
  
  .navbar-bottom .dropdown-submenu > .dropdown-menu {
    border-radius: 0!important;
    background-color: #ddd!important;
  }
  
  .navbar-bottom .dropdown-submenu > .dropdown-menu li + li {
    border-top: 1px solid #ddd;
  }
  
  .navbar-bottom .dropdown-menu a {
    color: #777!important;
  }
  
  .navbar-bottom .dropdown-submenu > .dropdown-menu a {
    color: #444!important;
  }
  
  .navbar-bottom .dropdown .dropdown-menu {
    -webkit-transition: max-height 0.3s, opacity 0.2s 0.1s, visibility 0s 0.3s;
    -moz-transition: max-height 0.3s, opacity 0.2s 0.1s, visibility 0s 0.3s;
    -ms-transition: max-height 0.3s, opacity 0.2s 0.1s, visibility 0s 0.3s;
    -o-transition: max-height 0.3s, opacity 0.2s 0.1s, visibility 0s 0.3s;
    transition: max-height 0.3s, opacity 0.2s 0.1s, visibility 0s 0.3s;

    max-height: 0;
    display: block;
    overflow: hidden;
    box-shadow: none!important;
    border: none!important;
  }

  .navbar-bottom .dropdown-submenu.open > .dropdown-menu,
  .navbar-bottom .dropdown.open > .dropdown-menu {
    -webkit-transition: max-height 0.3s, opacity 0.2s, visibility 0s;
    -moz-transition: max-height 0.3s, opacity 0.2s, visibility 0s;
    -ms-transition: max-height 0.3s, opacity 0.2s, visibility 0s;
    -o-transition: max-height 0.3s, opacity 0.2s, visibility 0s;
    transition: max-height 0.3s, opacity 0.2s, visibility 0s;

    max-height: 500px;
    opacity: 1;
    visibility: visible;
  }
  
  .navbar-bottom .dropdown-menu li + li {
    border-top: 1px solid #efefef;
  }
  
  .navbar-bottom .dropdown-menu > li > a {
    text-transform: none;
    color: #777;
  }
  
  .navbar-bottom .dropdown.open > .dropdown-menu > li > a,
  .navbar-bottom .dropdown.open > .dropdown-menu .dropdown-header {
    padding: 10px 15px 10px 30px;
  }
  
  .navbar-bottom .dropdown-submenu.open > .dropdown-menu li a {
    padding: 10px 15px 10px 45px;
  }
  
  .navbar-bottom .navbar-nav > li > a:hover,
  .navbar-bottom .navbar-nav > li > a:focus,
  .navbar-bottom .navbar-nav > li > a:active,
  .navbar-bottom .navbar-nav > .open > a,
  .navbar-bottom .navbar-nav > .open > a:hover,
  .navbar-bottom .navbar-nav > .open > a:focus {
    background-color: #fff!important;
  }
  
  .navbar-bottom .navbar-nav li {
    display: block!important;
  }
  
  .title-white,
  .title-standard {
    font-size: 30px;
  }
  
  .title-standard-sm {
    font-size: 24px;
  }
  
  .title-border a{
    font-size: 28px;
  }
  
  .title-header {
    font-size: 32px;
  }
  
  .title-black-sm {
    font-size: 16px;
  }
  
  .position {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .title-header {
    font-size: 30px;
  }
  
  .title-standard-sm {
    font-size: 20px;
  }
  
  .title-black,
  .title-border a{
    font-size: 24px;
  }
  
  .title-white,
  .title-standard {
    font-size: 28px;
  }
  
  .title-white span,
  .title-standard span {
    font-size: 18px;
  }
  
  .title-standard span {
    font-size: 22px;
  }
  
  .list-navbar li:last-child {
    border-right: 1px solid #3ab3b3;
  }
  
  .home-carousel .item .box-bg {
    height: 450px;
  }
  
  .slider-text {
    width: 450px;
  }
  
  .container-resp {
    max-width: 480px;
  }
  
  .welcome-text {
    padding: 20px 15px;
  }
  
  .welcome-text:before {
    left: 0;
  }
  
  .welcome-text:after {
    left: 5px;
  }
  
  .welcome-img-holder {
    padding: 0 30px;
  }
  
  .about-title,
  .about-text {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .about-title {
    padding-top: 15px;
  }
  
  .about-title:before {
    right: 0;
  }

  .important-notice-title,
  .important-notice-text {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .important-notice-title {
    padding-top: 15px;
  }
  
  .important-notice-title:before {
    right: 0;
  }
  
  #port-detail-mobile {
    margin-bottom: 20px;
  }
  
  #prop-detail-mobile {
    margin-top: 20px;
  }
  
  .facilities-section {
    margin-bottom: 30px;
  }
  
  .facilities-text {
    padding: 20px 10px;
  }
  
  .facilities-text:before {
    top: 0;
    bottom: 0;
    right: 0!important;
    left: 0!important;
  }
  
  .news-thumb-title {
    border-bottom: none;
  }
  
  .responsive-tab-holder .panel-heading {
    padding: 0;
    background-color: #009595;
    border: none;
    border-radius: 0!important;
  }
  
  .responsive-tab-holder .panel-title a {
    display: block;
    padding: 10px 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
  }
  
  .responsive-tab-holder .panel-title a .fa {
    display: inline!important;
  }
  
  .responsive-tab-holder .panel {
    border-radius: 0;
  }
  
  .contact-info:before {
    right: 0;
  }
  
  .contact-info {
    padding: 30px 15px;
  }
  
  .table-wishlist {
    border: 2px solid #ddd;
  }
  
  .table-wishlist thead {
    display: none;
  }
  
  .table-wishlist tr {
    display: block;
  }
  
  .table-wishlist tr + tr {
    border-top:1px solid #ddd;
  }
  
  .table-wishlist td {
    border: none!important;
  }
  
  .cell-price {
    padding-left: 65px!important;
    display: block;
    width: 100%;
  }
}

@media (min-width: 480px) {
  .slider-text {
    height: auto!important;
  }
}

@media (max-width: 479px) {
  .text-bigger {
    font-size: 18px;
  }
  
  .title-header {
    font-size: 24px;
  }
  
  .title-white,
  .title-standard {
    font-size: 24px;
  }
  
  .title-black {
    font-size: 22px;
  }
  
  .title-standard span {
    font-size: 18px;
  }
  
  .welcome-img-holder {
    padding: 0 15px;
  }
  
  .home-carousel .owl-dots {
    bottom: 15px!important;
  }
  
  .box-min-margin {
    padding-top: 40px;
    margin-top: 0;
  }
  
  .home-carousel .item .box-bg {
    height: 300px;
  }
  
  .slider-text {
    padding-bottom: 40px;
    position: static;
    width: 100%;
  }
  
  .navbar-brand img {
    width: 220px;
  }
  
  .navbar-default .navbar-toggle {
    margin-right: 0;
    margin-top: 25px;
  }
  
  .list-navbar > li > a {
    padding: 3px 15px;
  }
  
  .list-navbar {
    float: left!important;
  }
  
  .custom-xs {
    width: 100%;
  }
  
  .testimonial-thumb {
    padding: 15px;
    margin: 0;
    margin-bottom: 20px;
    text-align: center;
  }
  
  .testimonial-img {
    position: static;
    width: 100px;
    display: inline-block;
  }
  
  .testimonial-img img {
    width: 100%;
  }
  
  .testimonial-text {
    padding: 0;
    min-height: 0;
  }
  
  .news-thumb-desc p.hidden-xs {
    display: block!important;
  }
  
  .news-thumb-title {
    margin-top: 10px;
    border-bottom: 1px solid #ddd;
  }
  
  .table-wishlist tr {
    padding-top: 50px;
    position: relative;
  }
  
  .cell-img {
    width: 100%;
    display: block;
    text-align: center;
  }
  
  .cell-img img {
    width: 180px;
  }
  
  .cell-btn {
    position: absolute;
    right: 7px;
    top: 0;
  }
  
  .cell-detail {
    display: block;
    width: 100%;
    text-align: center;
  }
  
  .cell-price {
    padding-left: 15px!important;
    text-align: center;
  }
  
  .cell-price .pills-price li {
    float: none;
    display: inline-block;
  }
  
  .cell-price .price-icon {
    padding: 0;
  }
  
  .cell-price .price-icon:before {
    margin-right: 5px;
    position: static;
    display: inline-block;
  }
  
  .block-xs {
    margin-bottom: 10px;
    float: none!important;
  }
}

@media (max-width: 320px) {
  .title-border a{
    font-size: 18px;
  }
}